package com.example.criminalintent

import android.os.Bundle
import androidx.activity.enableEdgeToEdge
import androidx.appcompat.app.AppCompatActivity
import androidx.core.view.ViewCompat
import androidx.core.view.WindowInsetsCompat
import androidx.fragment.app.Fragment

class CrimeListActivity : SingleFragmentActivity() {

     override fun createFragment() : Fragment {
         return CrimeListFragment()
    }
}